Package: getmail4 / 4.53.0-1+deb9u1

Metadata

Package Version Patches format
getmail4 4.53.0-1+deb9u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 New upstream version 4.54.0.patch | (download)

PKG-INFO | 2 1 + 1 - 0 !
docs/CHANGELOG | 4 4 + 0 - 0 !
getmail.spec | 5 4 + 1 - 0 !
getmail_fetch | 5 5 + 0 - 0 !
getmailcore/__init__.py | 2 1 + 1 - 0 !
getmailcore/_retrieverbases.py | 2 1 + 1 - 0 !
6 files changed, 16 insertions(+), 4 deletions(-)

 new upstream version 4.54.0

This patch fixes a single error in the getmail_fetch command introduced in
4.53.0.  This also contains the patch for the upstream version used in the
source bump to 4.54.0  This should make users not to complain about the buggy
version in stable.